import request from '@/utils/request'

export function listpublic(params) {
  return request({
    url: '/api/admin/traffic/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/traffic/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/traffic/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/traffic/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/traffic/show',
    method: 'get',
    params: {
      id
    }
  })
}
